/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.wpb_gmaps_widget.wpb_content_element {
    margin-bottom: 0!important;
}
#StraitReservations #StdBody {
    PADDING: 51px 3px 51px 3px!important;
}

.add-header-height{
	z-index:1;
}
.userow {
    position: relative;
}
.userow{
    zoom: 1;
}
.userow{
    width: 100%;
    max-width: 900px;
    min-width: 900px;
    margin: 0	auto;
}
#headerBadges {
	z-index:999;
    position: absolute; 
    left: initial;
    right: 0;
    top: 30px;
}
#headerBadges img {
	position:relative;
	float:left;
	z-index:9999;
    margin-left: 5px;
    height: 82px;
}
#headerBadges a {
	float:left;
	z-index:9999;
}
#headerBadges divl {
	position:relative;
	z-index:999;
	float:left;
    margin-left: 5px;
    height: 82px;
}
.customhead{
	width:100%;
	position:absolute;
	bottom:51px;
	background-color:#1F4284;
}
.customrow{
	z-index:99999;
	position: relative;
	width: 100%;
    max-width: 900px;
    min-width: 800px;
    margin: 0	auto;
	height:112px;
	zoom: 1;
}
.customrow:before, .customrow:after, .clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
#customheaderLogo{    
	position: absolute;
    left: 20px;
    top: -50px;
	zoom: 1;
	height: inherit;
}
#customheaderContact {
	position: relative;
    width: 620px;
    margin: 30px	0;
    margin-left: 260px;
}
.mk-header-bg{
	z-index:0!important;
}

#customheaderContact h2 {
		margin:0;
	font-family:'open sans', sans-serif;
    color: #fff;
    /*display: inline-block;*/
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
}

#customheaderContact h3 {
	font-family:'open sans', sans-serif;
	margin:0;
    color: #fff;
    /*display: inline-block;*/
    font-size: 26px;
    font-weight: 300;
    line-height: 26px;
}



#StraitReservations #StdBody, #StdHeader{
    width: 280px!important;
}

.calendarDateInput,select[name="selNoGuests"]{
	height:35px!important;
	border:1px #555 solid!important;
	font-size:13px!important;
}
#StdBody>table>tbody>tr>td {
font-size:16px;
}


.HelpText{
	font-size:11px;
	color:#1F4284;
}

.customfooter{
	width:100%;
}
#customcardbox{
	width:740px !important;
	margin:0 auto !important;
	position:relative;
}
#customcards,{
	
	height:75px;
}

.ngg-gallery-thumbnail img {
     background-color: #fff; 
     border: none!important; 
     display: block; 
     margin: 0!important; 
     padding: 0!important; 
    position: relative;
}

.custombookingpage{
	height:1500px;
	min-height:1500px;
}
.custombookingpage p .mk-video-container{
	position:static!important;
}


#ngg-image-2{/*to make the 3rd gallery image on the accomodaiotn page have no right margin*/
	margin-right:0px;
}
.ngg-galleryoverview {
    overflow: hidden;
    margin-top: -30px!important;
}





/* for the loyalty box/content in the footer */
.asureLoyalty {
    float: right;
    width: 430px;
    position: relative;
    margin-top: 0px;
}
.asureLoyalty .loyaltyInner {
    background: #2e5192;
    font-size: 12px;
    color: #fff;
    font-family: Tahoma,	Geneva,	sans-serif;
    padding: 20px;
    margin: 0px 35px 0 0;
    width: 350px;
    float: right;
}

.asureLoyalty	.loyaltyInner	h4 {
    font-size: 13px;
    color: #ffd900;
    font-weight: bold;
}
a.loyaltyBtn {
    background: url("https://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll	left top #2552a4;
    font-size: 11px;
    border: 1px solid #5074b5;
    display: block;
    width: 180px;
    margin-top: 5px;
    border-radius: 6px;
    box-shadow: 1px	1px	3px	rgba(0,	0, 0,	0.3);
    color: #FFF !important;
    text-decoration: none;
    font-weight: bold;
    padding: 7px 10px	7px	30px;
}

.asureLoyalty	.loyaltyCard {
    position: absolute;
    top: -22px;
    right: 10px;
}



/* column map on contact page to make wider */

.colmap{
	width:27%!important;
	padding-right:0px!important;
}

.colmapright{
	width:73%!important;
}
.custombuttontext a span{
	font-size:15px;
}


.ngg-navigation {
    padding: 0px!important;
    height:0px!important;
}

/*hide gallery images to allow viewing in box but not show on the page accomodation */

#text-block-6 div div[id^='ngg-image-'],#text-block-10 div div[id^='ngg-image-'],#text-block-14 div div[id^='ngg-image-'],#text-block-18 div div[id^='ngg-image-'],#text-block-22 div div[id^='ngg-image-'] {
display:none!important;
	}
	
#text-block-6 div #ngg-image-0,#text-block-10 div #ngg-image-0,#text-block-14 div #ngg-image-0,#text-block-18 div #ngg-image-0,#text-block-22 div #ngg-image-0 {
display:block!important;
}
	
.vc_carousel-indicators{
	bottom:-7px!important;
}
	

	
	/*move contact button up a bit */
	
.contact-form-button{
		margin-top:-5px!important;
		top: -5px;
		}

		/*fix homepage carousel when images are causing it to be really tall while loading */
		
		.vc_carousel-slideline{
			max-height:266px;
			}
		

/* #StraitReservations,#StraitReservations *,#StraitReservations a:hover,#StraitReservations a:visited,#StraitReservations a:active{
	background:none;
	border:none;
	bottom:auto;
	clear:none;
	cursor:default;
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	font-weight:normal;
	height:auto;
	left:auto;
	letter-spacing:normal;
	line-height:normal;
	max-height:none;
	max-width:none;
	min-height:0;
	min-width:0;
	overflow:visible;
	position:static;
	right:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	top:auto;
	visibility:visible;
	white-space:normal;
	width:auto;
	z-index:auto;
} */